1. Kiran Reddy3's Avatar
    I have a Google Nexus (manufactured by LG). I had installed software update 5 (my earlier version was 4) and configured my company's enterprise emails on phone. Soon after, the phone prompted for and update and installed the same. Now i have 5.01.

    However, since then, my enterprise emails have stopped sync with the phone. The phone says 'encryption required' and when i press the Encrypt Now button, it shows the Andriod Robot (that is 'stationery') and the phone shuts down. Once it re-starts, it is back to the same position.

    Can any one help why i am unable to configure the enterprise mails? is it an issue with my 5.01 version?

    Highly appreciated!



    Yes, our company policy requires the handset to be encrypted. It was encrypted too and the mails were fine when it was 5. The problem is once the device got updated to 5.0.1


    01-06-2015 08:59 AM
  2. sting7k's Avatar
    Sounds like your company is requiring your device to be encrypted in order to setup your Exchange account. You should contact your IT support and ask them.
    01-06-2015 11:22 AM
  3. Kiran Reddy3's Avatar
    Yes. Our company policy requires the handset to be encrypted. The mails were synchronised fine with encryption, when the devise was updated to Nexus 5.

    The problem is when it got updated to 5.0.1!
    01-06-2015 10:01 PM

Similar Threads

  1. How do I change the DNS settings on my Nexus 7 (2012)?
    By Benagil in forum Ask a Question
    Replies: 1
    Last Post: 04-23-2015, 12:59 PM
  2. Replies: 12
    Last Post: 02-12-2015, 04:11 PM
  3. New Nexus 7 — how do I get Lollipop?
    By Richard McPike in forum Google Nexus 7 Tablet (2013)
    Replies: 14
    Last Post: 01-29-2015, 08:46 AM
  4. what's going on here then?
    By AD93 in forum Android Apps
    Replies: 1
    Last Post: 01-07-2015, 11:10 AM
  5. Replies: 0
    Last Post: 01-06-2015, 06:43 AM